*, html {
margin: 0;
padding: 0;
}

body {
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
background: #E0E4E9; /* ccc */
margin: 0 auto;
font-size: 11px;
line-height: 16px;
color: #333;
padding: 1rem;
@media (max-width: 600px) {
body {
	padding: 0.5rem;
    }
}

div#footer {
margin: 0 auto;
text-align: center;
display: block;
font-size: 14px;
color: #777;
line-height: 1.5em;
}

body .clearfix::after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

/*----------------------------------------------------------------
PAGE WRAPPER
----------------------------------------------------------------*/

#wrapper {
margin: 0 auto 200px;
padding: 0 0 20px 0;
max-width: 1000px; /* Flexible */
background: #fafafa;
box-sizing: border-box;
box-shadow: 0 0 9px #777;
border-radius: 0 0 8px 8px;
}

#colortop {
width: 100%;
height: 20px;
margin: 0;
background: url(../i/bg-colorstripe.png) center top repeat-x;
}

/*----------------------------------------------------------------
HEADER IMAGE
----------------------------------------------------------------*/

body .clearfix {
display: block;
}

body .clearfix::after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

div#header2 {
width: 100%;
max-width: 940px;
margin: 0 auto;
padding: 0;
}

div#header2 img {
width: 100%;
height: auto;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
}

#header {
width: 940px;
margin: 0px auto;
background-color: white;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
padding: 0px;
position: relative;
overflow: hidden;
text-align: left;
}

#header .image {
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
overflow: hidden;
}

#header .bar {
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
background-color: white; /* set back to white for description text to show */
}

#header .bar.desc {
height: 39px;  /* set back to 39px for description text to show */
width: 100%;
position: absolute;
bottom: 0px;
font-size: 11px;
line-height: 38px; /* 38px */
color: #777;
}

#header .bar .text {
float: left;
padding-left: 10px;
}

#scnet_link {
width: 100%;
margin: 20px auto;
text-align: center;
display: block;
font-size: 1.4em;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica-Neue, Helvetica, Arial;
}

#scnet_link a {
color: #bf5700;
text-align: center;
}

#scnet_link a:hover {
color: #999;
text-align: center;
}


/*----------------------------------------------------------------
YEAR HEADING + TOP LINK
----------------------------------------------------------------*/

.dsDiv {
clear: both;
width: 946px;
height: 38px;
margin: 10px auto 0; /* 60px 0 10px 20px */
padding-top: 40px;
border-bottom: 0px solid #ebebeb;
}

.dsDate, .dsTop {
font-style: normal;
}

.dsDate {
font-family: Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif;
letter-spacing: none;
font-size: 50px;
text-shadow: #777 1px 1px 1px;
color: #bbb;
}

.dsTop {
float: right;
margin-right: 10px;
margin-top: -10px;
letter-spacing: -2px;
font-size: 40px;
text-shadow: #777 1px 1px 1px;
}

/*----------------------------------------------------------------
MAIN SECTION LINKS
----------------------------------------------------------------*/

.photobox {
width: 100%; /* 198px */
max-width: 154px; /* Cap for larger */
margin: 10px auto; /* 10px 22px */
padding: 0;
float: left;
overflow: hidden;
background-color: #fff;
position: relative;
overflow: hidden;
text-align: left;
-moz-box-shadow: 0px 0px 5px #adadad;
-webkit-box-shadow: 0px 0px 5px #adadad;
box-shadow: 0px 0px 5px #adadad;
-webkit-border-bottom-left-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-bottomleft: 3px;
-moz-border-radius-bottomright: 3px;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
}

@media (min-width: 768px) {
    .photobox {
        width: calc(33.33% - 44px); /* 3-column grid */
        margin: 10px 22px; /* 10px 22px */
    }
}

.grImg img {
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
margin: 0;
padding: 0;
}

img .clearfix::after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

.grText {
color: #000;
width: 154px;
min-height: 80px;
margin: 0;
padding: 0;
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
}

.grText p {
margin: 0;
padding: 5px 7px;
font-size: 13px;
line-height: 1.4em;
}

.photobox:hover .grText {
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
}

.photobox:hover .grText a {
color: #fff;
}

.photobox:hover .line2 {
color: #fff;
}

.nextpageDiv {
width: 198px;
height: 242px;
margin: 0;
padding: 0;
float: left;
overflow: hidden;
}

.nextpageBox {
width: 154px;
height: 154px;
margin: 22px 0 0 22px;
padding: 0;
text-align: center;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}

.nextpageBox:hover {
width: 154px;
height: 154px;
margin: 22px 0 0 22px;
padding: 0;
text-align: center;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}

.nextpageBox p {
font-family: georgia, times, serif;
font-style: italic;
font-size: 30px;
line-height: 38px;
margin: 25px;
}

.nextpageBox p:hover {
color: #fff;
}

.dateDiv {
float: left;
clear: both;
width: 946px;
height: 36px;
margin: 40px 0 10px 20px;
padding: 0;
border-bottom: 1px solid #555;
font-family: georgia, times, serif;
letter-spacing: -8px;
font-size: 80px;
color: #c68381;
font-style: italic;
}

div#bottomspace {
float: left;
clear: both;
width: 990px;
height: 40px;
margin: 0 auto;
}

.wsText {
color: #000;
clear: both;
margin: 10px 12px 3px 12px;
}

.light {
color: #ababab;
}

/*----------------------------------------------------------------
INLINE CONTACT FORM
----------------------------------------------------------------*/

/* #contact {
margin-bottom: 0px;
} */

.section, .callout {
position: relative;
overflow: hidden;
width: 100%;
padding: 20px 0;
}

#contact-us h2 {
font-size: 20px;
line-height: 32px;
font-weight: 300;
margin: 0 0 0 20px;
}

#contact-us p {
font-size: 15px;
line-height: 20px;
font-weight: 400;
margin: 0 0 7px 0;
display: block;
float: left;
clear: both;
}

#contact-us .colLeft {
float: left;
width: 480px;
padding: 0 30px 300px 20px;
border-right: solid 0px #ccc;
}

#contact-us input[type=text],
#contact-us textarea{
display: block;
background: #fff;
border: 1px solid #c6c6c6;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
font-size: 15px;
color: #888;
padding: 10px 5px 10px 10px;
-webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0,.15);
-moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0,.15);
box-shadow: 1px 1px 3px 0px rgba(0, 0, 0,.15);
margin: 0 0 10px 0;
}

#contact-us input[type=text]:hover,
#contact-us textarea:hover {
color: #666;
}

#contact-us input[type=text]:focus,
#contact-us textarea:focus {
border-color: #aaa;
}

#contact-us .container form {
display: block;
width: 460px;
padding: 25px 0 0;
}

/* Hide Form Bot Protection Field */
#contact-us input.fname {
display: block;
position: absolute;
left: 800px;
top: -1000px;
}

#contact-us input.name {
width: 225px;
float: left;
clear: both;
color: #333;
}

#contact-us input.email {
width: 225px;
float: left;
clear: both;
color: #333;
}

#contact-us input.subject {
width: 482px;
clear: both;
}

#contact-us textarea.message {
width: 440px;
line-height: 22px;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica-Neue, Helvetica, Arial, sans-serif;
color: #333;
}

#contact-us input[type=text]:focus {
color: #444;
}

#contact-us input[type=submit] {
width: 100px;
font-size: 16px;
padding: 8px 0;
text-align: center;
font-weight: 300;
color: #fff;
border: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background-color: #9ab;
}

#contact-us .submitButton:hover {
background-color: #c60;
}

#contact-us .response {
padding: 0 0 0 20px;
font-style: italic;
}

#contact-us .response.success {
color: #49abf5;
font-size: 16px;
font-weight: normal;
}

#contact-us .connect {
display: block;
margin: 20px 0;
}

#contact-us .connect a {
display: block;
text-decoration: none;
padding: 0 0 2px 29px;
margin: 10px 0 0;
font-weight: normal;
font-size: 12px;
color: #666;
}

#contact-us .connect a:hover {
color: #333;
text-decoration: underline;
}

#contact-us .address{
font-size: 11px;
margin: 0 0 20px;
}

#contact-us .address strong{
color: #333;
}

input.holder {
color: #60;
}

/*----------------------------------------------------------------
LIGHTER TEXT FOR SECOND ROW DESCRIPTIONS
----------------------------------------------------------------*/

span.line2 {
color: #999;
}

/*----------------------------------------------------------------
KILL THE BLUE BORDER ON IMAGE LINKS IN IE
----------------------------------------------------------------*/

a img {
border: none; 
}

img { 
border-style: none;
}

/*-------------------------------------------
LINK BEHAVIORS
-------------------------------------------*/

a:link, a:visited {
text-decoration: none;
outline: none;
padding: 0;
color: #000;
}

a:hover, a:active {
text-decoration: none;
outline: none;
padding: 0;
color: #fff;
}

.dsDate a:hover, .dsDate a:active {
text-decoration: none;
outline: none;
padding: 0;
}

.nextpageBox a:link, .nextpageBox a:visited {
text-decoration: none;
outline: none;
padding: 0;
color: #fff;
}

.nextpageBox a:hover, .nextpageBox a:active {
text-decoration: none;
outline: none;
padding: 0;
color: #fff;
}

#header a:link, #header a:visited {
text-decoration: none;
outline: none;
padding: 0;
color: #49abf5; /* 9ab */
}

#header a:hover, #header a:active {
text-decoration: none;
outline: none;
padding: 0;
color: #999; /* c60 */
}

/*----------------------------------------------------------------
BEGIN PRIMARY COLORS : #9ab blue-grey : #49abf5 vivid blue
----------------------------------------------------------------*/

.photobox:hover .grText, .nextpageBox:hover {
background-color: #fa6362;
}

.nextpageBox:hover {
border: 1px solid #7faaff;
}

.dsDate a:link, .dsDate a:visited, .dsTop a:link, .dsTop a:visited {
color: #bbb;
}

.dsTop a:hover, .dsTop a:active, .dsDate a:hover, .dsDate a:active {
color: #7faaff;
}

.nextpageBox {
background-color: #9ab;
border: 1px solid #9ab;
}

/*----------------------------------------------------------------
END PRIMARY COLORS
----------------------------------------------------------------*/
